<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1b3678a486f2dc14b620017cfcd2f4b8">
  <dict>
    <!--2020-03-28 11:02:20.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 11:02:20.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
